@charset "utf-8";

/* contents
---------------------------------------- */
#contents {
	position:relative;
}
#balloon {
	position:absolute;
	top:-40px;
	right:10px;
}

/* photoBox
---------------------------------------- */
#photoBox li {
	width:240px;
	height:190px;
	float:left;
	padding:7px;
	margin:0 20px 20px 0;
}
#photoBox li:nth-child(3n) {
	margin-right:0;
}
#photoBox .img01 {border:#fca330 3px solid;}
#photoBox .img02 {border:#84e4ff 3px solid;}
#photoBox .img03 {border:#66ba26 3px solid;}
#photoBox .img04 {border:#1a6cd1 3px solid;}
#photoBox .img05 {border:#ff67d2 3px solid;}
#photoBox .img06 {border:#ffc000 3px solid;}
#photoBox .img07 {border:#ff4830 3px solid;}
#photoBox .img08 {border:#b855cd 3px solid;}
#photoBox .img09 {border:#79cd00 3px solid;}

/* box01
---------------------------------------- */
#box01 .tit01 {
	margin-bottom:15px;
}
#box01 #priceText {
	font-size:18px;
	line-height:30px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:#000 1px dotted;
}
#box01 h3 {
	font-size:18px;
	font-weight:bold;
	color:#fca330;
	line-height:26px;
}
#box01 .clearfix div {
	width:230px;
	float:left;
	margin-right:30px;
}
#box01 .clearfix p {
	float:left;
	font-size:30px;
	color:#00b70d;
	line-height:50px;
	font-family:DINPro;
}
#box01 .clearfix .alignRight {
	text-align: right;
}
#box01 table th {
	padding-right:10px;
}
#box01 table td {
	padding-right:30px;
	vertical-align:middle;
}
